/**Begin SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CTBOTP_ATTSYNCLOG') 
 CREATE TABLE T_CTBOTP_ATTSYNCLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FTSYNCLOGID BIGINT DEFAULT 0 NOT NULL,
FTBILLID BIGINT DEFAULT 0 NOT NULL,
FATTPKID BIGINT DEFAULT 0 NOT NULL,
FATTTYPE CHAR(1) DEFAULT '1' NOT NULL,
FPARAM VARCHAR(100) DEFAULT ' ' NOT NULL,
FPARAM_TAG NCLOB ,
FSTATUS CHAR(1) DEFAULT '0' NOT NULL,
FFAILDESC NVARCHAR(2000),
FLASTRETRYTIME DATETIME DEFAULT GETDATE() NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME DEFAULT GETDATE() NOT NULL
);
/**End SYS_table.sql **/